@charset "UTF-8";
.imgMax {
	width: 100%;
	margin: 1em 0;	
}

/*index*/
.btn-download {
	display: table;
	margin: auto !important;
	background: #4AB263;
	padding: 1em 1.5em;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	box-shadow:1px 1px 6px 2px #aaaaaa;
	-moz-box-shadow:1px 1px 6px 2px #aaaaaa;
	-webkit-box-shadow:1px 1px 6px 2px #aaaaaa;
	opacity: 1;
}


.btn-download a {
	font-size: 16px;
	color: #fff;
	background: url(../images/common/icon/icon_green_triangle_in_circle.png) no-repeat;
	background-size: 17px;
	background-position: right center;
	padding: 1em 2.5em 1em 0;
}

.btn-download:hover {
	opacity: 0.7;
	transition: opacity 0.5s ease-out;
}


/* prevention */

body.prevention h2 + p {
	font-size: 15px!important;
	color: #1D9F3C;
	margin: 1em 0!important;
}
body.prevention div.about p {
  margin: .5em 0!important;
  text-indent: -1em;
  padding-left: 1em;
}
body.prevention div.about p::before {
  content: "";
  display: inline-block;
  width: .8em;
  height: .8em;
  margin-right: .2em;
  border-radius: .4em;
  background: #1D9F3C;
}
body.prevention div.about p br.sp_none {
  display: none;
}
body.prevention div.about p span.leader {
  letter-spacing: -.5em;
  padding-right: .5em;
}

body.prevention div.about_p ul.flex {
  margin-top: 1.5em;
  width: 100%;
}
body.prevention div.about_p ul.flex li {
  width: 48%;
  margin-bottom: 15px;
}
body.prevention div.about_p ul.flex li img {
  width: 100%;
}
body.prevention div.about_p ul.flex li figcaption {
  font-size: 13px;
  color: #1D9F3C;
}


@media all and (min-width: 600px) {
  body.prevention div.about_p ul.flex li {
    width: 32%;
  }
  body.prevention div.about p {
    margin: 1em 0!important;
  }
  body.prevention div.about p br.sp_none {
  display: block;
  }
  body.prevention div.about p span.em7 {
    display: block;
    margin-left: 6em;
    text-indent: 0;
    padding: 0;
  }
  body.prevention div.about p span.em9 {
    display: block;
    margin-left: 8em;
    text-indent: 0;
    padding: 0;  
  }
  body.prevention div.about_p ul.flex {
    margin-top: 3em;
  }  
}

@media all and (min-width: 600px) and (max-width: 768px) {
    body.prevention div.about p br.sp_none {
    display: none;
  }
}

/*club*/
body.club #contents main section span {
  padding-left: .5em;
  font-weight: normal;
  font-size: 90%;
}
body.club #contents main section ul.flex {
  width: 100%;
}
body.club #contents main section ul.flex li {
  width: 250px;
  margin: 15px auto 0;
}
body.club #contents main section ul.flex li img {
  width: 100%;
  max-width: 250px;
}
@media all and (min-width: 600px) {
  body.club #contents main section ul.flex {
    width: 530px;
    margin: 0 auto;
    padding-top: 20px;
  }
  body.club #contents main section ul.flex li {
    width: 48%;
    margin-bottom: 20px;
  }

}
@media all and (min-width: 769px) {
    .imgMax {
	width: auto;
}
}